body{
	margin: 0px;
	padding: 0px;
	background-color: #333;
	background-image: url(../images/bg_foot_step.gif);
}

#wrapper{
	width:800px;
	border: 0px solid #ccc;
	margin-left: auto;
	margin-right: auto;
	background-color: #f4eedf;
	color: #412e19;
	font-size: 12px;
}

.clear{
    clear: both;
}
.vnone {
    display: none;
}
.of-hidden {
    overflow: hidden;
}


a, a:visited, a:active{
	color: #0b416e;
}

tr.light {
    
}

tr.dark {
    background-color: #dfdace;
}


.title{
	color: #2c1b09;
	font-size: 16px;
}

#head{
/*	background: url(../images/layout/banner.jpg);*/
	height:204px;
	width: 800px;
}

#nav{
	height: 36px;
	width: 700px;
	padding-left: 10px;
	margin-left:auto;
	margin-right: auto;
	vertical-align:middle;
	text-align:center;
}

.inline-ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.inline-ul li{
    float:left;
}

#nav ul{
	width: 800px;
	height: 36px;
}

#nav li{
	width:100px;
	margin:0px 0px;
}

#f2dashboard ul{
    list-style : none;
    margin: 0px;
    padding:0px;
}

#f2dashboard li{
    width: 200px;
    padding: 10px;
    margin: 5px;
    font-size: 130%;
}

#btn1 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn1.jpg") 0 0 no-repeat;
}

#btn2 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn2.jpg") 0 0 no-repeat;
}
#btn3 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn3.jpg") 0 0 no-repeat;
}
#btn4 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn4.jpg") 0 0 no-repeat;
}
#btn5 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn5.jpg") 0 0 no-repeat;
}
#btn6 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn6.jpg") 0 0 no-repeat;
}
#btn7 a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn7.jpg") 0 0 no-repeat;
}
#btn-self-school a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn_self_school.jpg") 0 0 no-repeat;
}
#btn-other-school a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn_other_school.jpg") 0 0 no-repeat;
}
#btn-both-school a{
	display: block;
	height: 36px;
	background:url("../images/layout/btn_both_school.jpg") 0 0 no-repeat;
}

#btn-dashboard-btn1 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt1.jpg) 0 0 no-repeat;
}

#btn-dashboard-btn2 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt2.jpg) 0 0 no-repeat;
}

#btn-dashboard-btn3 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt3.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn4 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt4.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn5 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt5.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn6 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt6.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn7 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt7.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn8 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt8.jpg) 0 0 no-repeat;
}
#btn-dashboard-btn9 a{
	display: block;
	height: 36px;
	background:url(../images/layout/dashboard_bt9.jpg) 0 0 no-repeat;
}

#btn-prev a{
	display: block;
	height: 36px;
	background:url(.../images/images/f2gteacher/bt_prev.jpg) 0 0 no-repeat;
}
#btn-next a{
	display: block;
	height: 36px;
	background:url(../images/images/f2gteacher/bt_next.jpg) 0 0 no-repeat;
}



    

#btn1 a:hover, 
#btn2 a:hover,
#btn3 a:hover,
#btn4 a:hover,
#btn5 a:hover,
#btn6 a:hover,
#btn7 a:hover,
#btn-self-school a:hover,
#btn-other-school a:hover,
#btn-both-school a:hover,
#btn-dashboard-btn1 a:hover,
#btn-dashboard-btn2 a:hover,
#btn-dashboard-btn3 a:hover,
#btn-dashboard-btn4 a:hover,
#btn-dashboard-btn5 a:hover,
#btn-dashboard-btn6 a:hover,
#btn-next a:hover,
#btn-prev a:hover
{
	background-position: 0 -36px;
}



#content{
	width: 800px;
	padding: 10px;
}



.clear{
	clear:both;
}

.news-list li{
    margin-bottom: 10px;
}

.news-list .date{
	display: block;
}

.intro-title{
	display:block;
	font-weight: bold;
}

.gameintro-list li{
	margin-bottom: 20px;

}

.dots{
    list-style:none;
}

.dots li{
    height: 36px;
    width : 500px;
    padding-left: 40px;
    padding-top: 10px;
    margin-bottom: -10px;
    padding-bottom: 0px;
}

.dot1{
    background: url(../images/dot1.jpg) left top no-repeat;
}
.dot2{
    background: url(../images/dot2.jpg) left top no-repeat;
}
.dot3{
    background: url(../images/dot3.jpg) left top no-repeat;
}
.dot4{
    background: url(../images/dot4.jpg) left top no-repeat;
}
.dot5{
    background: url(../images/dot5.jpg) left top no-repeat;
}
.dot6{
    background: url(../images/dot6.jpg) left top no-repeat;
}
.dot7{
    background: url(../images/dot7.jpg) left top no-repeat;
}
.dot8{
    background: url(../images/dot8.jpg) left top no-repeat;
}
.dot9{
    background: url(../images/dot9.jpg) left top no-repeat;
}

.dotbtns{
    width: 423px;
    background-color: #f1e4c5;
    list-style: none;
    margin-left:50px;
    padding:10px;
}

.dotbtns li{
    height: 50px;
    width : 423px;
    padding-left: 50px;
    padding-top: 20px;
    margin-bottom: -10px;
    padding-bottom: 0px;

}

.dotbtn1{
    background: url(../images/btn01.gif) left top no-repeat;
}
.dotbtn2{
    background: url(../images/btn02.gif) left top no-repeat;
}
.dotbtn3{
    background: url(../images/btn03.gif) left top no-repeat;
}
.dotbtn4{
    background: url(../images/btn04.gif) left top no-repeat;
}
.dotbtn5{
    background: url(../images/btn05.gif) left top no-repeat;
}
.dotbtn6{
    background: url(../images/btn06.gif) left top no-repeat;
}
.dotbtn7{
    background: url(../images/btn07.gif) left top no-repeat;
}
.dotbtn8{
    background: url(../images/btn08.gif) left top no-repeat;
}

.f2newbie{
	font-size:12px;
}

/******************
 * style for content
 *****************/
.box-content{
	background: #d1cac0 url(../images/layout/boxbg.jpg) left bottom repeat-x;
	min-height: 200px;
	margin-left:17px;
	margin-right:18px;
	padding: 10px;
}

.box-topic-short{
	float: left;
}
.lnostyle {
    padding: 0px;
    list-style-type: none;
}

.box-content-long{
	background: #d1cac0 url(../images/layout/boxbg.jpg) left bottom repeat-x;
	min-height: 200px;
	margin-left:16px;
	margin-right:26px;
	padding: 10px;
}

#f2entry{
	width: 363px;
	float:left;
	margin: 5px;
}

#f2entry-title{
	background: url(../images/layout/table_title_enterGame.jpg) 0 0 no-repeat;
	height:45px;
	width: 363px;
}


#f2gameplay{
	width: 380px;
	float:left;
	margin: 5px;
	margin-left: 10px;
	margin-top: 20px;
}

#f2news{
	width:417px;
	float:left;
	margin: 5px;
	margin-right:0px;
}

#f2news-title{
	background: url(../images/layout/table_title_news.jpg) 0 0 no-repeat;
	height: 45px;
	width: 417px;
}

#f2dashboard{
	width:417px;
	float:left;
	margin: 5px;
	margin-right:0px;
}

#f2dashboard-title{
	background: url(../images/layout/t_dashboard.jpg) 0 0 no-repeat;
	height: 45px;
	width: 417px;
}

#f2farmnews{
	width:363px ;
	float:left;
	margin: 5px;
	margin-right:0px;
}
#f2farmnews-title{
	background: url(../images/layout/t_news.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px ;
}

#f2gameintro{
	width:417px;
	float:left;
	margin: 5px;
	margin-right:0px;
}

#f2gameintro-title{
	background: url(../images/layout/t_game_intro.jpg) 0 0 no-repeat;
	height: 45px;
	width: 417px;
}

#f2download{
	float:left;
	margin: 5px;
	margin-right:0px;
}

#f2download-title{
	background: url(../images/layout/t_download.jpg) 0 0 no-repeat;
	height: 45px;
	width: 631px;
}

#f2newbie{
	float:left;
	margin: 5px;
	margin-right:0px;
}

#f2newbie-title{
	background: url(../images/layout/t_newbie.jpg) 0 0 no-repeat;
	height: 45px;
	width: 631px;
}

#f2ranking{
	width: 363px;
	float:left;
	margin: 0px;
	margin-top: 5px;
}

#f2ranking-title{
	background: url(../images/layout/title_ranking.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}
#f2ranking-title-money{
	background: url(../images/layout/title_ranking_money.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}
#f2ranking-title-level{
	background: url(../images/layout/title_ranking_level.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}
#f2ranking-title-quest{
	background: url(../images/layout/title_ranking_quest.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}
#f2ranking-title-group{
	background: url(../images/layout/title_ranking_group.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}

#f2parent{
	width: 363px;
	float:left;
	margin: 0px;
	margin-top: 5px;
}

#f2parent-title{
	background: url(../images/layout/table_title_parentR.jpg) 0 0 no-repeat;
	height: 45px;
	width: 363px;
}



/*********
  f2g teacher

*********/

#f2g-teacher-title{
	background: url(../images/f2gteacher/t_f2teacher.jpg) 0 0 no-repeat;
	height: 45px;
	width: 631px;
}

#f2g-school{
    height: 36px;
    width: 300px;
}

#f2g-school li{
    width: 100px;
    height: 36px;
}

#f2g-filter{
    float:left;
}

#f2g-list{
    float:left;
    padding-top: 10px;
}

#f2g-list table{
    font-size: 11pt;
    width: 600px;
}

#f2g-list tr{
    height: 30px;
    padding: 10px;
}

#f2g-list tr:hover{
    background-color: #ffeedf;
}

#f2g-list td{
    padding: 4px;
}

#f2g-list-id {
    width: 90px;
}
#f2g-list-name {
    width: 60px;
}
#f2g-list-time {
    width: 40px;
}
#f2g-list-school {
}
#f2g-list-year {
    width: 40px;
}
#f2g-list-set {
    width: 60px;
}
#f2g-list-money {
    width: 60px;
}
#f2g-list-lv {
    width: 40px;
}


#f2g-icon-detail a{
    background:transparent url(../images/f2gteacher/bt_detail.jpg) repeat scroll 0 0;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
    margin 0,2,0,2;

}


#f2g-icon-change-pw a{
    background:transparent url(../images/f2gteacher/bt_change_pw.jpg) repeat scroll 0 0;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
    margin 0,2,0,2;

}

#f2g-icon-message a{
    background:transparent url(../images/f2gteacher/bt_message.jpg) repeat scroll 0 0;
    display: block;
    float: left;
    height: 24px;
    width: 24px;
    margin 0,2,0,2;

}
#f2g-icon-message a:hover,#f2g-icon-change-pw a:hover, #f2g-icon-detail a:hover {
	background-position: 0 -24px;
}


.paging{
    font-size: 110%;
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    border-top: 1px solid #cccccc;
}

.paging a, .paging a:visited{
    display: block;
    padding: 8px;

    text-decoration: none;
}

.paging a:hover{
    background-color: #fbbc00;
}

#paging-next{
    float:right;
    font-size: 120%;
}
#paging-prev{
    float:right;
    font-size: 120%;
}
#paging-info{
    float:left;
    
}

#f2g-action{
    float:right;
 /*   background-color: #fefeaa;
      */
/*    padding: 20px;*/
	padding-top: 20px;
	padding-right: 20px;
/*    margin-right: 20px;*/
    min-height: 400px;
    width: 150px;
}

#f2g-action ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#f2g-action li{
    font-size: 120%;
    padding-bottom: 10px;
}


.f2g-description{
    display: block;
    padding: 10px;
    font-size: 120%;
}

.f2g-split{
    width: 98%;
    height: 2px;
    border-bottom: solid 1px #ccc;
    padding-top: 10px;
}

.f2g-align-left{
    float: left;
}

tr#f2g-head{
    background-color: #dcd3be;
    text-align:	center;
}

.f2g-btn-square{
	width: 24px;
	height: 24px;
}

.f2g-btn-square a{
	width: 24px;
	height: 24px;
}

.f2g-btn-square a:hover{
	background-position: 0px -24px;
}

#f2g-btn-batch-rename a{
	display: block;
	width: 135px;
	height: 38px;
	background: url(../images/f2gteacher/bt_batch_rename.jpg);
}



#f2g-btn-batch-time a{
	display: block;
	width: 135px;
	height: 38px;
	background: url(../images/f2gteacher/bt_batch_time.jpg);
}

#f2g-btn-level-order a{
	display: block;
	width: 135px;
	height: 38px;
	background: url(../images/f2gteacher/bt_level_order.jpg);
}

#f2g-btn-money-order a{
	display: block;
	width: 135px;
	height: 38px;
	background: url(../images/f2gteacher/bt_money_order.jpg);
}

#f2g-btn-batch-rename span,#f2g-btn-batch-time span{
	display: none;
}

#f2g-btn-money-order a:hover, #f2g-btn-level-order a:hover, 
#f2g-btn-batch-rename a:hover,#f2g-btn-batch-time a:hover,.f2g-btn-batch a:hover{
	background-position: 0px -38px;
}

#f2g-next-page a{
	display: block;
	padding: 0px;
	width: 100px;
	height: 38px;
	background: url(../images/f2gteacher/bt_next.jpg);
}

#f2g-prev-page a{
	display: block;
	padding: 0px;
	width: 100px;
	height: 38px;
	background: url(../images/f2gteacher/bt_prev.jpg);
}

#f2g-next-page a:hover,#f2g-prev-page a:hover{
	background-position: 0px -38px;
}

#f2g-next-page span,#f2g-prev-page span{
	display: none;
}




#event-nav{
    width: 180px;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    border: solid 1px #bbbbbb;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#event-nav ul{
    list-style: none;
    padding:0;
    margin:0;
}

#event-nav li{
    margin: 0;
    font-size: 120%;
}

#event-nav a{
    display: block;
    text-decoration: none;
    width: 160px;
    padding: 10px;
    border-bottom: dotted 1px #ccc;
}

#event-nav a:hover{
    background-color: #efcccc;
}

#event{
    width: 500px;
    float: left;    
}

#event ul{
    list-style: none;
}

#event ul li{
    margin:0;
    padding:20px;
    margin-bottom: 20px;
    border: solid 1px #bbb;
    background-color: #efefef;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}


#event ul li ul li{
    border: 0;
    padding:0;
    margin:0;
}

.school-list{
}

.school-list li{
    background-color: #ff0000;
    border:0;
    margin:0;
    padding:0;
}

.background{
    width: 100%;
    height: 100%;
    background-color: #333333;
    position: relative;
    left: 3px;
    top: 3px;
}




/* Blog Posts */
#f2blog-posts-title{
	background: url(../images/layout/table_title_news.jpg) 0 0 no-repeat;
	height: 45px;
	width: 417px;
}

.blog_post{
    margin: 10px 5px;
}

.blog_post_content{
    font-size: 110%;
    line-height: 100%;
    letter-spacing: 1pt;
}
